.wrapper{
  font-family: $font-family;
  display:flex;
  flex-direction: column;
}
.header__img{
  width: 100%;
  height: auto;
  padding: 23px 25px 40px;
}

.main-sect-posts{
  padding: 0 25px 42px;
  &__title{
    @include title-style;
  }
  &__wrapper{
    display: grid;
    gap: 23px;
    &__item{
      &__title{
        @include font-properties(700, 14px, 30px, $text-dark);
        padding-bottom: 7px;
      }
      &__subtitle{
        @include font-properties(400, 11px, 20px, $text-light-grey);
        padding-bottom: 7px;
      }
      &__text{
        display: none;
        @include font-properties(400, 14px, 26px, $text-grey);
      }
      &__img:last-of-type{
        display: none;
      }
      &:last-of-type{
        display: none;
      }
    }
  }
}
.main-sect-inst{
  padding: 38px 25px 42px;
  &__title-wrap{
    display: flex;
    justify-content: space-between;
    &__title{
      @include title-style;
    }
    &__go-to-text{
      @include title-style;
      color: $text-dark;
      font-size: 13px;
      display: none;
    }
  }
  &__img-wrap{
    display: grid;
    grid-template-columns: 1fr;
    &__img{
      display: none;
    }
    & img:first-child{
      display: block;
      width: 100%;
    }

}
}


.footer{
  background-color: $background-dark;
  padding: 38px 35px 47px;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  &__title{
    @include title-style;
    color: $text-light;
  }
  &__text{
    @include font-properties(400, 12px, 20px, $text-lighter);
    width: 303px;
    & span{
      display: none;
    }
  }
  &__icons-wrap{
    display: flex;
    justify-content: space-between;
    width: 192px;
    padding-top: 25px;
    padding-bottom: 25px;
    &--rss{
      @include smm-icon(#F8902E)

    }
    &--fb{
      @include smm-icon(#39599F)
    }
    &--tw{
      @include smm-icon(#45B0E3)
    }
    &--dr{
      @include smm-icon(#D97AB0)
    }
    &--pt{
      @include smm-icon(#CC212C)
    }
  }
  &__address{
    width: 235px;
    @include font-properties(400, 14px, 24px, $text-lighter);
    & a{
      color: $text-lighter;
    }
  }
}

@media (min-width: 768px) {
  .header__img{
    padding: 23px 40px 60px;
  }
  .main-sect-posts{
    padding-left: 40px;
    padding-right: 40px;
    &__title{
      font-size: 16px;
    }
    &__wrapper{
      grid-template-columns: 160px 1fr;
      &__item{
        &__text{
          display: block;
        }
        &__img:last-of-type{
          display: block;
        }
        &:last-of-type{
          display: block;
        }
        &__title{
          font-size: 16px;
        }
        &__subtitle{
          font-weight: 400;
          font-size: 12px;
        }
      }
    }
  }
  .main-sect-inst{
    padding-left: 40px;
    padding-right: 40px;
    background-color: $background-light;

    &__img-wrap{
      grid-template-columns: 1fr 1fr 1fr;
      gap:1%;
      & img{
        display: block;
        width: 100%;
        height: auto;
      }
      & img:last-child{
        display: none;
      }
    }
    &__title-wrap{
      &__go-to-text{
        display: block;
      }
      &__title{
        font-size: 16px;
      }
    }
  }
  .footer{
    padding-right: 125px;
    padding-left: 125px;
    text-align: center;
    &__title{
      font-size: 16px;
    }
    &__text{
      width: 685px;
      font-size: 16px;
      line-height: 28px;
      & span{
        display: inline;
      }
    }
    &__address{
      font-size: 16px;
      line-height: 26px;
      width: auto;
    }
  }


}


@media (min-width: 1200px) {
  .header__img{
    padding-top: 41px;
    padding-bottom: 60px;
    padding-left: 120px;
    padding-right: 120px;
  }
  .main-sect-posts{
    padding-left: 120px;
    padding-right: 120px;
    &__wrapper{
      align-items: center;
      grid-template-columns: 160px 1fr 160px 1fr;
    }
  }
  .main-sect-inst{
    padding-left: 120px;
    padding-right: 120px;
    &__img-wrap{
      grid-template-columns: 1fr 1fr 1fr 1fr;
      gap:1%;
      & img:last-child{
        display: block;
      }
    }
  }
}

